Security Lab

Improper Authentication in Dell EMC OpenManage Server Administrator

Дата публикации:02.03.2021
Всего просмотров:56
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2021-21513
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Описание:

Improper Authentication in Dell EMC OpenManage Server Administrator

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021030211